Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/15410/?format=api
{ "ob_id": 15410, "uuid": "b1853545dadc47958920477ccb085b9a", "title": "University of Manchester: Aerodyne Tunable IR Laser Direct Absorption Spectrometer (TILDAS)", "abstract": "Aerodyne Tunable IR Laser Direct Absorption Spectrometer (TILDAS) model QC-TILDAS-CS is a laser spectrometer producing measurements of Ethane dry mole fraction at 1 Hz.\r\n\r\nThe QC-TILDAS-CS is manufactured by Aerodyne Research Inc. (USA). It measures ethane dry mole fraction in ambient air. Sample air is pumped through a cell into which the single laser beam is directed. The laser beam passes many times across the cell before exiting onto a photodetector. The laser frequency is tuned across an ethane absorption line - the depth of this lines is used to determine the ethane mole fraction.", "keywords": "man-qcl, FAAM, TILDAS", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8835/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/59653/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/59654/?format=api" ] }